@charset "utf-8";
/* CSS Document */

/* Reset */
html, body, a, div, h1, h2, h3, h4, h5, h6, p, ul, li, img {margin:0px; padding:0px; text-decoration:none; outline:none; font-weight:normal; border:0}

body{
	background-image:url(../Images/BodyGradient.jpg); background-repeat:repeat-x; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

h1{
	font-size:28px;
}

h1.Label{
	text-align:center; color:#FFF; background-color:#102548; padding:40px 0 30px 0; margin:0 0 50px 0;
}

h1.Label2{
	text-align:center; color:#FFF; background-color:#102548; padding:20px 0 20px 0; margin:0 0 20px 0; width:300px; float:left;
}

h2{
	font-size:19px; text-align:center;
}

h2.Indexh2{
	color:#FFF; font-size:19px; text-align:center; width:350px; margin:0 auto;
}

h2.IndexQuote{
	margin-top:25px; color:#000; font-weight:bold;
}

a:hover h2.IndexQuote{
	text-decoration:underline;
}

h2.profile{
	color:#91b3eb; font-weight:bold; font-style:italic; width:320px; float:right; margin:15px 17px 0 0; 
}

h2.PropertyQuote{
	color:#91b3eb; text-align:left; font-style:italic; margin-bottom:10px; font-weight:bold;
}

h3{
	font-size:21px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; color:#102548;
}

h4{
	font-size:17px; font-weight:bold; color:#FFF; margin-bottom:10px;
}

h4.ProfileLabels{
	color:#102548;
}

h4.contacth4{
	margin-top:100px; margin-bottom:15px;
}

h5{
	font-size:14px; color:#FFF;
}

h6{
	font-size:12px; line-height:125%;
}

h6.h6Footer{
	font-family:Verdana, Geneva, sans-serif; font-weight:bold; color:#102548;
}




/* Wrap */
#Wrap{
	width:1024px; margin:0 auto; 
}




/* Header */
#Header{
	width:inherit; background-image:url(../Images/Roof.png); background-repeat:no-repeat; background-position:right bottom; padding:30px 0 30px 0; font-size:17px;
}

#IndexLogo{
	width:278px; height:125px; background-image:url(../Images/Logo.png); background-repeat:no-repeat; margin-left:20px;
}

#Logo a{
	width:278px; height:125px; background-image:url(../Images/Logo.png); background-repeat:no-repeat; margin-left:20px; display:block;
}

#Navigation{
	float:right; margin-top:-15px; margin-right:20px;
}

#Navigation ul li{
	display:inline;
}

#Navigation ul li a{
	color:#154270; font-weight:bold; padding:2px 20px 2px 20px;
}

#Navigation ul li a:hover{
	background-color:#AD9960; color:#FFF;
}

#Navigation ul li.active{
	background-color:#154270; color:#FFF; padding:2px 20px 2px 20px;
}




/* Content */

#Content{
	width:inherit; background-image:url(../Images/ContentGradient.jpg); background-repeat:repeat-y;
}

#IndexLeftContent{
	width:385px; float:left; padding:0 20px 0 55px;
}

#IndexRightContent{
	width:490px; float:right; padding:30px 30px 30px 30px;
}

#LeftContent{
	width:695px; float:left; padding:0 20px 0 30px;
}

#RightContent{
	width:215px; float:right; padding:30px 30px 30px 30px;
}

a.ViewOurWork{
	width:210px; height:240px; display:block; background-image:url(../Images/ViewOurWork.png);
}

a:hover.ViewOurWork{
	background-image:url(../Images/ViewOurWork.png); background-position:right;
}

#ContentSubLeft{
	width:466px; float:left; padding:0 12px 0 12px;
}

#ContentSubRight{
	width:466px; float:right; margin-right:20px; padding:0 12px 0 12px;
}

#ContentSubRight td{
	padding-bottom:5px;
}

.MembersPanel{
	background-color:#AD9960; display:block; padding:10px 0 10px 20px; color:#102548; margin-bottom:20px;
}

.MembersPanel p{
	margin-bottom:5px;
}





/* Footer */

#FooterGold{
	background-color:#AD9960; padding:10px 30px 10px 30px; text-align:left;
}

#FooterGold table{
	float:left; margin-top:12px;
}

#FooterGold a{
	font-size:12px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; color:#102548;
}

#FooterGold a:hover{
	font-weight:bolder; color:#FFF;
}

#FooterGold img.RMBLogo{
	margin-left:15px; margin-right:15px; padding-bottom:8px;
}

#Footer{
	background-color:#102548; font-size:11px; font-family:Verdana, Geneva, sans-serif; padding:20px 30px 20px 30px; height:40px;
}

#Footer ul{
	margin-bottom:10px;
}

#Footer ul li{
	display:inline; margin-right:20px;
}

#Footer ul li a{
	color:#FFF; font-weight:bold; 
}

#Footer ul li a:hover{
	text-decoration:underline;
}

#Footer p{
	color:#FFF;
}

p.FooterLeft{
	float:left;
}

p.FooterRight{
	float:right;
}

p.FooterRight a{
	color:#FFF;
}





/* Index */

#FlashBanner{
	border:#FFF solid 4px; height:290px; position:relative;
}

#FlashBanner IMG {
    position:absolute; top:0; left:0; z-index:8; opacity:0.0;
}

#FlashBanner IMG.FlashBannerActive {
    z-index:10; opacity:1.0;
}

#FlashBanner IMG.last-FlashBannerActive {
    z-index:9;
}

#ContentSub{
	padding:30px 0 30px 20px; float:left;
}

#ContentSub ul{
	margin:0 auto; padding-bottom:30px;
}

#ContentSub ul li{
	list-style-type:none; display:inline; width:230px; float:left; margin-right:18px;
}

#ContentSub ul li a{
	height:150px;
}

#ContentSub ul li a#NewHomes{
	display:block; background-image:url(../Images/SubButton_NewHomes.png);
}

#ContentSub ul li a:hover#NewHomes{
	display:block; background-image:url(../Images/SubButton_NewHomes.png); background-position:right;
}

#ContentSub ul li a#Alterations{
	display:block; background-image:url(../Images/SubButton_Alterations.png);
}

#ContentSub ul li a:hover#Alterations{
	display:block; background-image:url(../Images/SubButton_Alterations.png); background-position:right;
}

#ContentSub ul li a#Commercial{
	display:block; background-image:url(../Images/SubButton_Commercial.png);
}

#ContentSub ul li a:hover#Commercial{
	display:block; background-image:url(../Images/SubButton_Commercial.png); background-position:right;
}




/* Profile */

#LeftContent ul{
	list-style-position:inside; color:#FFF; list-style-type:disc; font-size:13px; margin-top:7px;
}

#LeftContent ul li a{
	color:#FFF; font-weight:bold;
}

#LeftContent ul li a:hover{
	color:#FFF; font-weight:bold; text-decoration:underline;
}

td.ProfileLeft{
	border-right:#FFF solid 1px; padding-right:20px;
}

td.ProfileRight{
	padding-left:20px;
}




/* Gallery */

#GalleryContent{
	padding:0 0 0 30px;
}

#GalleryContent ul li{
	display:inline; float:left; margin-right:30px; margin-bottom:15px;
}

#GalleryContent ul li a{
	border:#102548 solid 1px; width:215px; height:180px; display:block; background-color:#102548; color:#AD9960; line-height:240%; font-size:13px;
}

#GalleryContent ul li a:hover{
	background-color:#154270; color:#FFF;
}

#GalleryContent ul li a img{
	width:195px; height:130px; display:block; margin:0 auto; margin-top:10px;
}

ul.GalleryBottom{
	padding-bottom:215px;
}

a.Return2Gallery{
	float:right; color:#AD9960; margin-top:-35px; margin-right:35px; font-size:18px;
}

a:hover.Return2Gallery{
	float:right; color:#FFF;
}

.GalleryBackground{
	display:block; margin:20px 0 30px -30px; padding:5px 15px 10px 15px; background-color:#102548;
}

#gap{
	float:right; width:740px; height:198px;
}




/* Contact */

#ContactLeftContent{
	width:350px; padding:0 0 0 30px; float:left;
}

a.contactEmail{
	color:#FFF;
}

a:hover.contactEmail{
	text-decoration:underline; font-weight:bold;
}



/* Contact From */



#page-wrap {
	width: 480px;
	padding: 20px 50px 30px 20px;
	margin: auto;
	height: auto !important;
	float:right;
	font-size:11px;
	color:#FFF;
}

#contact-area {
	width: 485px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 375px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 12px 0px;
	border: 2px solid #AD9960;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #E9E2D4;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 80px;
	padding-top: 5px;
	font-size: 1.4em;
}


/* jQuery lightBox plugin */

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}


